_id: UVCALcihKhKIoZ4E
name: Permanence de zone *
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_oniros.webp
effects: []
system:
  description: >-
    <p>Les rituels d&rsquo;Oniros ob&eacute;issent &agrave; toutes les
    r&egrave;gles des rituels : leurs chances de r&eacute;ussite sont
    ajust&eacute;es astrologiquement selon l&rsquo;heure de naissance du
    haut-r&ecirc;vant, et ils ne peuvent &ecirc;tre mis en r&eacute;serve.
    Chaque &eacute;toile * dont peut &ecirc;tre suivi le titre d&rsquo;un rituel
    indique le co&ucirc;t d&rsquo;un point de seuil de r&ecirc;ve. Le seuil est
    diminu&eacute; aussit&ocirc;t le rituel accompli. Chaque R&ecirc;ve de
    Dragon vaincu permet d&rsquo;en regagner 1 point.</p>

    <p>Ce rituel permet de rendre permanent l&rsquo;effet d&rsquo;un sort de
    zone. Il doit &ecirc;tre pr&eacute;alablement accompli sur la case
    d&rsquo;o&ugrave; sera ensuite lanc&eacute; le sort de zone. M&ecirc;me
    proc&eacute;dure et restrictions que pour &Eacute;largissement de Zone. Une
    case d&rsquo;o&ugrave; est lanc&eacute;e une zone rendue permanente est
    mobilis&eacute;e tant que celle-ci n&rsquo;est pas annul&eacute;e. Aucun
    sort ou rituel ne peut plus y &ecirc;tre lanc&eacute;. Toutefois, la case
    peut toujours &ecirc;tre travers&eacute;e. Noter qu&rsquo;une zone
    permanente n&rsquo;est pas annul&eacute;e &agrave; la mort de son
    cr&eacute;ateur de m&ecirc;me qu&rsquo;un objet magique ne perd pas non plus
    ses pouvoirs. Un zone permanente peut &ecirc;tre annul&eacute;e par
    Annulation de Magie &agrave; condition de commencer par annuler la
    Permanence. &Eacute;tant marqu&eacute; d&rsquo;une &eacute;toile *,
    l&rsquo;accomplissement de Permanence de Zone co&ucirc;te un point de
    seuil.</p>
  descriptionmj: ''
  draconic: Voie d'Oniros
  duree: Permanente
  JR: Aucun
  cible: zone créée par le haut-rêvant
  difficulte: '-13'
  portée: ''
  caseTMR: special
  caseTMRspeciale: variable
  ptreve: '13'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 1
  portee: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!UVCALcihKhKIoZ4E'

